<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" 
    xmlns:cq="http://www.day.com/jcr/cq/1.0" 
    xmlns:jcr="http://www.jcp.org/jcr/1.0" 
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:allowedTemplates="[/conf/samsung-samples/settings/wcm/templates/landing-page]"
        cq:template="/conf/samsung-samples/settings/wcm/templates/root-page"
        jcr:primaryType="cq:PageContent" 
        jcr:title="Site root page" 
        sling:resourceType="samsung-samples/components/page">
        <root jcr:primaryType="nt:unstructured" 
            sling:resourceType="samsung-samples/components/container">
            <container jcr:primaryType="nt:unstructured" 
                sling:resourceType="samsung-samples/components/container">
                <title jcr:primaryType="nt:unstructured" 
                    sling:resourceType="samsung-samples/components/title" />
                <container jcr:primaryType="nt:unstructured" 
                    sling:resourceType="samsung-samples/components/container"
                    layout="responsiveGrid" />
            </container>
        </root>
    </jcr:content>
</jcr:root>
